--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The path the the data directory specified by the gem name. If the package is not available as a gem, return nil.
full_name: Gem::datadir
is_singleton: true
name: datadir
params: (gem_name)
visibility: public
